Bug 925989 (drupal6-devel) - Review Request: drupal6-devel - Various blocks, pages, and functions for developers
Summary: Review Request: drupal6-devel - Various blocks, pages, and functions for deve...
Keywords:
Status: CLOSED ERRATA
Alias: drupal6-devel
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anderson Silva
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: d6-path_redirect
TreeView+ depends on / blocked
 
Reported: 2013-03-23 04:01 UTC by Shawn Iwinski
Modified: 2013-05-21 01:45 UTC (History)
3 users (show)

Fixed In Version: drupal6-devel-1.27-1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-01 04:26:33 UTC
Type: ---
ansilva: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Shawn Iwinski 2013-03-23 04:01:17 UTC
Spec URL: http://siwinski.fedorapeople.org/rpmbuild/SPECS/drupal6-devel.spec

SRPM URL: http://siwinski.fedorapeople.org/rpmbuild/SRPMS/drupal6-devel-1.27-1.fc18.src.rpm

Description:
A suite of modules containing fun for module developers and themers.

Devel
* Helper functions for Drupal developers and inquisitive admins. This module can
  print a summary of all database queries for each page request at the bottom of
  each page. The summary includes how many times each query was executed on a
  page (shouldn't run same query multiple times), and how long each query took
  (short is good - use cache for complex queries).
* Also a dprint_r($array) function is provided, which pretty prints arrays.
  Useful during development. Similarly, a ddebug_backtrace() is offerred.
* much more. See this helpful demo page
  (http://ratatosk.net/drupal/tutorials/debugging-drupal.html).

Generate content
* Accelerate development of your site or module by quickly generating nodes,
  comments, terms, users, and more.

Devel Node Access (DNA)
* View the node access entries for the node(s) that are shown on a page.
  Essential for developers of node access modules and useful for site admins in
  debugging problems with those modules.


Fedora Account System Username: siwinski

Comment 1 Anderson Silva 2013-04-22 00:34:44 UTC
Passed all rpmlint checks.
Properly installed locally.

Comment 2 Shawn Iwinski 2013-04-22 00:56:29 UTC
THANKS for the review!


New Package SCM Request
=======================
Package Name: drupal6-devel
Short Description: Various blocks, pages, and functions for developers
Owners: siwinski afsilva
Branches: f17 f18 f19 el5 el6
InitialCC:

Comment 3 Gwyn Ciesla 2013-04-22 13:23:28 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2013-04-22 22:37:59 UTC
drupal6-devel-1.27-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal6-devel-1.27-1.fc18

Comment 5 Fedora Update System 2013-04-22 22:38:10 UTC
drupal6-devel-1.27-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/drupal6-devel-1.27-1.fc19

Comment 6 Fedora Update System 2013-04-22 22:38:22 UTC
drupal6-devel-1.27-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal6-devel-1.27-1.el5

Comment 7 Fedora Update System 2013-04-22 22:38:31 UTC
drupal6-devel-1.27-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal6-devel-1.27-1.fc17

Comment 8 Fedora Update System 2013-04-22 22:38:43 UTC
drupal6-devel-1.27-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal6-devel-1.27-1.el6

Comment 9 Fedora Update System 2013-04-23 02:57:09 UTC
drupal6-devel-1.27-1.el5 has been pushed to the Fedora EPEL 5 testing repository.

Comment 10 Fedora Update System 2013-05-01 04:26:36 UTC
drupal6-devel-1.27-1.fc19 has been pushed to the Fedora 19 stable repository.

Comment 11 Fedora Update System 2013-05-17 03:21:24 UTC
drupal6-devel-1.27-1.fc17 has been pushed to the Fedora 17 stable repository.

Comment 12 Fedora Update System 2013-05-17 03:30:03 UTC
drupal6-devel-1.27-1.fc18 has been pushed to the Fedora 18 stable repository.

Comment 13 Fedora Update System 2013-05-17 22:19:54 UTC
drupal6-devel-1.27-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 14 Fedora Update System 2013-05-21 01:45:07 UTC
drupal6-devel-1.27-1.el5 has been pushed to the Fedora EPEL 5 stable repository.


Note You need to log in before you can comment on or make changes to this bug.